/*$("#field-taxa_efetiva").inputmask({
  mask: ["9,99", "99,99"],
  keepStatic: true
});*/

/*$(".data-mask").inputmask({
    mask: ["99/99/9999"]
});*/

$(".telefoneMask").inputmask({
  mask: ["(99) 9999-9999", "(99) 99999-9999"],
  keepStatic: true
});

$(".cpfMask").inputmask({
  mask: ["999.999.999-99"]
});

$(".cnpjMask").inputmask({
  mask: ["99.999.999/9999-99"]
});

$(".cepMask").inputmask({
  mask: ["99.999-999"]
});

$(".taxaMask").inputmask({
  mask: ["9,99", "99,99"],
  keepStatic: true
});

$(".metroMask").inputmask("currency", {
  autoUnmask: true,
  radixPoint: ".",
  groupSeparator: "",
  allowMinus: false,
  prefix: "",
  digits: 2,
  digitsOptional: false,
  rightAlign: false,
  unmaskAsNumber: false
});

$(".moneyMask").inputmask("currency", {
  autoUnmask: true,
  radixPoint: ",",
  groupSeparator: ".",
  allowMinus: false,
  prefix: "R$ ",
  digits: 2,
  digitsOptional: false,
  rightAlign: false,
  unmaskAsNumber: true
});

$(".dataMask").inputmask({
    mask: ["99/99/9999"]
});

$(".horaMask").inputmask({
    mask: ["99:99"]
});